
Grupo A - Support #1565

Correccion del informe final

10/13/2021 10:09 PM - Victor Castro

Status: Resolved Start date: 11/21/2021

Priority: Normal Due date: 11/28/2021

Assignee: Ismael Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2021 02:26 AM - Victor Castro

- Assignee set to Olver Arce

#2 - 10/16/2021 07:50 PM - Victor Castro

- Assignee changed from Olver Arce to Ismael Rojas

#3 - 11/27/2021 10:21 AM - Victor Castro

- % Done changed from 0 to 50

#4 - 12/06/2021 07:47 PM - Victor Castro

- % Done changed from 50 to 80

#5 - 12/16/2021 07:45 PM - Victor Castro

- % Done changed from 80 to 100

#6 - 12/16/2021 07:49 PM - Victor Castro

- Status changed from New to Resolved
